コンテンツにスキップ
  • お知らせ:信号機Wikiが動作するサーバーのスペックの都合上、2026年3月19日時点では読み込みに時間がかかったり、編集の反映に時間がかかったりします。ご不便をおかけして申し訳ありません。(2026年3月19日)

「テンプレート:Plainlist/styles.css」の版間の差分

提供:信号機Wiki
ja>Izno
add this reset from mobile.css
 
1版 をインポートしました: WikiPediaのNavBoxをインポート
 
(2人の利用者による、間の2版が非表示)
1行目: 1行目:
/* {{pp-template|small=yes}} */
.plainlist--only-child > ol,
.plainlist ol,
.plainlist--only-child > ul {
.plainlist ul {
line-height: inherit;
line-height: inherit;
list-style: none;
list-style: none none;
margin: 0;
margin: 0;
padding: 0; /* Reset Minerva default */
padding-left: 0;
}
}


.plainlist ol li,
.plainlist--only-child > ol li,
.plainlist ul li {
.plainlist--only-child > ul li {
margin-bottom: 0;
margin-bottom: 0;
}
}
/* [[Category:テンプレートスタイル|Plainlist]] */

2025年12月11日 (木) 15:33時点における最新版

.plainlist--only-child > ol,
.plainlist--only-child > ul {
	line-height: inherit;
	list-style: none none;
	margin: 0;
	padding-left: 0;
}

.plainlist--only-child > ol li,
.plainlist--only-child > ul li {
	margin-bottom: 0;
}
/* [[Category:テンプレートスタイル|Plainlist]] */